## ruby-extendmatrix 0.3.1

=== debian/changelog ===
ruby-extendmatrix (0.3.1-3) unstable; urgency=medium

  * Team upload.
  * Drop rubyforge dependency (unneeded)

 -- Christian Hofstaedtler <zeha@debian.org>  Tue, 18 Aug 2015 11:26:32 +0000

ruby-extendmatrix (0.3.1-2) unstable; urgency=medium

  * Update test syntax to RSpec 3 (Closes: #794172)

 -- Balint Reczey <balint@balintreczey.hu>  Mon, 17 Aug 2015 18:50:21 +0200

ruby-extendmatrix (0.3.1-1) unstable; urgency=medium

  * Initial release (Closes: #786526)

 -- Balint Reczey <balint@balintreczey.hu>  Fri, 22 May 2015 16:13:43 +0200
