=== debian/control ===
Source: ruby-extendmatrix
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Balint Reczey <balint@balintreczey.hu>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               ruby-rspec (>> 3),
               rake,
               ruby-hoe (>= 2.6.1)
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-extendmatrix.git
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-extendmatrix.git;a=summary
Homepage: http://github.com/clbustos/extendmatrix
Testsuite: autopkgtest
XS-Ruby-Versions: all

Package: ruby-extendmatrix
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: Enhancements to the Ruby Matrix module
 LU and QR (Householder, Givens, Gram Schmidt, Hessenberg) decompositions,
 bidiagonalization, eigenvalue and eigenvector calculations,
 .
 Include some additional code to obtain marginal for rows and columns.
 .
